+ Start a Discussion
asapjimasapjim 

Is react-native 0.43.1 the correct version to use with SalesForce Mobile SDK 5.3.0

Hi, just want to confirm that I am using the correct verson of React Native with SalesForce Mobile SDK 5.3.0.  Thanks!